{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <form action='' method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <button type='submit' name="tambah">Tambah</button>
  </form>
{% endblock content %}
